/*
Theme Name: STEK
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/*
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************


}
 /* CSS hiện quảng cáo Adsterra cho máy tính và mobile
.mobileShow {display: none;}

  /* Smartphone Portrait and Landscape 
  @media only screen
    and (min-device-width : 320px)
    and (max-device-width : 480px){ 
      .mobileShow {display: inline;}
  }
  .mobileHide { display: inline; }

  /* Smartphone Portrait and Landscape 
  @media only screen
    and (min-device-width : 320px)
    and (max-device-width : 480px){
     .mobileHide { display: none;}
  }*/
/* Hiện Phông chữ Mặc Định sau khi tạo hàm chặn font google trong Functions.php. Sau đó vào tùy biến để chỉnh về font mặc định hết*/
body{font-family: sans-serif;}
